Subject: [PATCH v2 00/30] Refine PCI scan interfaces and make generic pci host bridge

From: [email-masked] (Benjamin Herrenschmidt)
Date: Mon, 16 Feb 2015 14:13:44 +1100

On Mon, 2015-02-16 at 09:18 +0800, Yijing Wang wrote:
> >> I tested this series on x86 (with or without ACPI).
> >> Comments and tests are warmly welcome!
> > 
> > Can you push a public branch out rebased against mainline for us to pull
> > and test please ?
> 
> Hi Lorenzo, I rebased the series and you could pull it from git at github.com:YijingWang/linux-pci.git for-gen-host-v2
> 
> Thank you to help test!

Thanks, I'll try to spend some time reviewing and testing this on
powerpc as well.

Cheers,
Ben.

> Thanks!
> Yijing.
> > Thanks !
> > Lorenzo
> > .